@charset "UTF-8";
@import url("css/reset.css");
@import url(http://fonts.googleapis.com/css?family=BioRhyme:200,300,400,700,800);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);


/* Reset some styles */
ol, ul {
  list-style-type: none; }

a img {
  border: 0; }

dd, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: normal; }

ol, ul, fieldset {
  border: 0;
  padding: 0;
  margin: 0; }

figure, figcaption, hgroup, header, nav, section, footer, article, aside {
  display: block; }

address {
  font-style: normal; }

body {
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  margin: 0;
  padding: 0;
  background-color: #000; }

a {
  color: #990000;
  text-decoration: none; }
  a:hover {
    color: #231f20;
    text-decoration: none; 
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;}

p.copy, .copy p {
  font-size: 1.4em;
  line-height: 1.2em; }

.copy p {
  margin-bottom: 1em; }
.copy h1, .copy h2, .copy h3, .copy h4, .copy h5, .copy h6 {
  font-weight: bold; }
.copy h1 {
  font-size: 2.2em;
  margin-bottom: 0.5em; }
.copy h2 {
  font-size: 2em;
  margin-bottom: 0.5em; }
.copy h3 {
  font-size: 1.8em;
  margin-bottom: 0.8em; }
.copy h4 {
  font-size: 1.6em;
  margin-bottom: 0.8em; }
.copy h5 {
  font-size: 1.4em;
  margin-bottom: 1em; }
.copy h6 {
  font-size: 1.2em;
  margin-bottom: 1em; }
.copy ul, .copy ol {
  list-style-type: disc;
  padding-left: 1.6em;
  margin-bottom: 1em;
  font-size: 14px; }
.copy li > ul {
  margin-top: 0.5em; }
.copy li {
  margin-bottom: 0.5em; }
.copy ol {
  list-style-type: decimal; }
.copy blockquote {
  font-style: italic;
  padding-left: 1em;
  border-left: 2px solid #ccc; }
.copy table {
  border-spacing: 0;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc; }
.copy th, .copy td {
  font-size: 1.4em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5px 8px; }

.cols {
  overflow: hidden; }

.col {
  float: left; }

.screen-reader-text {
  left: -9000px;
  position: absolute; }

.field {
  margin-bottom: 8px; }
  .field label {
    font-size: 1.2em; }
  .field.checkbox input {
    margin: 0 2px 0 0; }
  .field .error {
    font-size: 1.1em;
    padding-top: 0.2em;
    color: #b79327; }

.error-msg {
  color: #b79327;
  font-weight: bold;
  font-size: 1.4em;
  margin-bottom: 1em; }

.file-wrapper {
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  position: relative; }
  .file-wrapper .button {
    text-transform: uppercase;
    font-size: 1.2em;
    border: 0;
    background-color: #333;
    color: #fff;
    padding: 3px;
    font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out; }
    .file-wrapper .button:hover {
      color: #ffcc33;
      cursor: pointer; }
  .file-wrapper:hover .button {
    color: #ffcc33;
    cursor: pointer; }
  .file-wrapper input {
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    font-size: 100px; }

select {
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #999;
  color: #666;
  padding: 2px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em; }

input[type=submit] {
  text-transform: uppercase;
  font-size: 1.2em;
  border: 0;
  background-color: #333;
  color: #fff;
  padding: 3px;
  font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
  transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out; }
  input[type=submit]:hover {
    color: #ffcc33;
    cursor: pointer; }

.field-file .filename, input[type=text], input[type=password], textarea {
  border: 1px solid #999;
  color: #666;
  padding: 4px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  background: transparent; }

.wrap {
  width: 946px;
  margin: 0 auto; }

.page-title {
  font-size: 2.8em;
  font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
  color: #fff;
  background-color: #000;
  padding: 8px 6px;
  text-transform: uppercase;
  margin-bottom: 20px; }

body > .date {
  font-size: 1.2em;
  padding: 0.4em;
  color: #fff;
  text-align: right; }

nav.archive {
  position: relative;
  font-size: 1.4em;
  font-weight: bold;
  font-family: "Arial Black", Arial, Helvetica, sans-serif;
  text-transform: uppercase; }
  nav.archive ul {
    position: absolute;
    width: 300px;
    margin-left: 150px;
    text-align: center; }
  nav.archive li {
    display: inline; }
  nav.archive .sep {
    margin: 0 0.4em 0 0.2em; }
  nav.archive .prev {
    float: left;
    background: url(../img/post/arrow-prev.png) no-repeat center left;
    padding-left: 10px; }
  nav.archive .next {
    float: right;
    background: url(../img/post/arrow-next.png) no-repeat center right;
    padding-right: 10px; }

#main {
  background: #ebebeb url(../img/bg.png); }

#island {
  overflow: hidden;
  width: 946px;
  margin: 0 auto;
  padding: 13px 24px 42px 24px;
  background-color: #fff; }

#content {
  float: left;
  width: 600px; }

#content.artists > ul {
  overflow: hidden; }
#content.artists nav.archive {
  border-top: 1px solid #333;
  margin-top: 15px;
  padding-top: 10px; }
#content.artists .section-title {
  margin-bottom: 9px; }
#content.artists .artist-index {
  font-size: 2em;
  text-transform: uppercase;
  background-color: #ececec;
  padding: 5px 0 5px 5px;
  text-align: center;
  white-space: nowrap;
  margin-bottom: 9px; }
  #content.artists .artist-index a {
    color: #333;
    margin-right: 1px; }
    #content.artists .artist-index a:hover, #content.artists .artist-index a.current {
      color: #999;
      text-decoration: underline; }
#content.artists .artist {
  float: left;
  width: 143px;
  margin: 0 9px 14px 0; }
  #content.artists .artist.row-last {
    margin-right: 0; }
  #content.artists .artist img {
    display: block;
    margin-bottom: 3px; }
  #content.artists .artist span {
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    color: #333; }
  #content.artists .artist a:hover span {
    color: #999;
    text-decoration: underline; }

.artist-bio {
  overflow: hidden;
  padding-bottom: 30px; }
  .artist-bio .section-title {
    margin-bottom: 9px; }
  .artist-bio .photo-links {
    width: 310px;
    float: left; }
    .artist-bio .photo-links img {
      display: block;
      margin-bottom: 10px; }
    .artist-bio .photo-links h4 {
      font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
      font-size: 1.2em;
      color: #ccc;
      text-transform: uppercase;
      margin-bottom: 10px; }
    .artist-bio .photo-links ul {
      list-style-image: url(../img/post/bullet.png);
      padding-left: 15px; }
    .artist-bio .photo-links li {
      font-size: 1.2em;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 0.5em; }
  .artist-bio .desc {
    float: right;
    width: 265px;
    padding-right: 10px; }
    .artist-bio .desc h1 {
      font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
      font-size: 2em;
      color: #990000;
      margin-bottom: 0.5em; }
    .artist-bio .desc .meta-location {
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 1em; }

.section-title {
  background-color: #000;
  font-size: 1.4em;
  font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
  color: #fff;
  padding: 4px 6px;
  text-transform: uppercase;
  margin-bottom: 0.5em; }

.post {
  margin-bottom: 15px; }
  .post .more-link {
    font-weight: bold; }
  .post .track-list {
    float: right;
    margin-left: 20px; }
  .post .entry-title {
    font-size: 2em;
    font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
    line-height: 1.1em;
    margin-bottom: 0.3em; }
  .post .entry-meta {
    text-transform: uppercase;
    margin-bottom: 0.7em; }
  .post .meta-sep {
    margin: 0 0.2em; }
  .post.small-thumb .entry-content {
    float: right;
    width: 270px; }
  .post.small-thumb .featured-image {
    width: 310px;
    float: left; }
  .post.large-thumb .featured-image {
    margin-bottom: 1em; }
  .post .music-player {
    padding-top: 1em; }
    .post .music-player h4 {
      font-size: 1.2em;
      font-weight: bold;
      margin-bottom: 0.5em; }
  .post .entry-tags {
    clear: both;
    padding: 1em 0;
    text-transform: uppercase; }
  .post .share {
    border-top: 1px solid #9f9e9f;
    border-bottom: 1px solid #9f9e9f;
    padding: 10px 0 2px 0; }

.post.podcast .music-player {
  padding: 0 0 1em 0; }

.related-content {
  overflow: hidden;
  border-bottom: 1px solid #bcbcbc;
  margin-bottom: 10px;
  padding-bottom: 10px; }
  .related-content h1 {
    font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
    color: #999;
    text-transform: uppercase;
    margin-bottom: 5px; }
  .related-content li {
    float: left;
    width: 191px;
    margin-right: 13px; }
    .related-content li.col-3 {
      margin: 0; }
    .related-content li img {
      display: block;
      margin-bottom: 5px; }
    .related-content li span {
      display: block;
      font-weight: bold; }
    .related-content li .post-type {
      text-transform: uppercase;
      color: #999;
      margin-bottom: 3px; }
    .related-content li .title {
      font-size: 1.2em;
      color: #333; }
    .related-content li a:hover {
      text-decoration: none; }
      .related-content li a:hover .title {
        color: #666; }

#reply-title {
  font-size: 1.4em;
  margin-bottom: 0.5em; }

#comments-title {
  background-color: #999;
  color: #fff;
  padding: 4px 6px;
  font-family: RockwellExtraBold, Arial, Helvetica, sans-serif; }

#commentform {
  overflow: hidden;
  padding-bottom: 30px; }
  #commentform .required {
    display: none; }
  #commentform .comment-notes {
    display: none; }
  #commentform .comment-form-left {
    float: left;
    width: 158px; }
    #commentform .comment-form-left p {
      margin-bottom: 10px; }
    #commentform .comment-form-left input {
      width: 148px; }
  #commentform .comment-form-comment {
    float: right;
    width: 426px; }
    #commentform .comment-form-comment textarea {
      width: 416px;
      height: 14em; }
  #commentform .form-allowed-tags {
    display: none; }
  #commentform .form-submit {
    clear: both;
    margin-left: 174px;
    padding-top: 5px; }
    #commentform .form-submit .tip {
      float: left;
      color: #999; }
    #commentform .form-submit input[type=submit] {
      float: right; }

#comments .comment {
  padding: 16px 0 10px 0;
  border-bottom: 1px solid #bcbcbc; }
  #comments .comment .comment-author {
    font-size: 1.4em;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    color: #666;
    margin-bottom: 0.5em; }
    #comments .comment .comment-author a {
      color: #666; }
  #comments .comment .comment-date {
    color: #333; }
  #comments .comment .comment-meta {
    padding-bottom: 10px; }

#content.submit {
  padding-bottom: 50px; }
  #content.submit .copy p {
    font-size: 1.4em; }
  #content.submit .intro {
    margin-bottom: 20px; }
  #content.submit h2 {
    background-color: #000;
    padding: 4px 6px;
    text-transform: uppercase;
    font-size: 1.4em;
    font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
    color: #666;
    margin-bottom: 20px; }
    #content.submit h2 em {
      font-style: normal;
      color: #fff; }

#content.access .req {
  display: block;
  margin-top: 0.5em;
  font-size: 0.9em;
  color: #666; }
#content.access form {
  overflow: hidden;
  width: 334px;
  float: left; }
#content.access .field {
  width: 152px;
  float: left;
  margin-right: 15px; }
#content.access input[type=text], #content.access input[type=password] {
  width: 142px; }
#content.access textarea {
  width: 308px;
  height: 100px; }
#content.access select {
  width: 152px; }
#content.access .field-artist_bio {
  width: 318px; }
#content.access .field-your_username {
  width: 308px; }
#content.access .signup input[type=submit] {
  float: right;
  margin-right: 15px;
  color: #ffcc33;
  padding-top: 4px; }
  #content.access .signup input[type=submit]:hover {
    color: #fff; }
#content.access .instruct {
  float: right;
  width: 250px; }

#content.upload .option {
  float: left;
  width: 159px;
  margin-bottom: 20px; }
  #content.upload .option > h3 {
    color: #990000;
    font-size: 1.2em;
    font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
    margin-bottom: 0.2em; }
  #content.upload .option .instruct {
    color: #666;
    font-size: 1.4em;
    margin-bottom: 0.5em; }
#content.upload .option-1 {
  width: 420px;
  border-right: 1px solid #333;
  margin-right: 20px;
  margin-bottom: 0; }
#content.upload .option-3 .copy p {
  font-size: 1.2em; }
#content.upload form {
  color: #666; }
#content.upload .field-file {
  overflow: hidden; }
  #content.upload .field-file .error {
    clear: both; }
  #content.upload .field-file label {
    display: none; }
  #content.upload .field-file .filename {
    width: 312px;
    float: left; }
  #content.upload .field-file .file-wrapper {
    float: left;
    margin-left: 5px; }
    #content.upload .field-file .file-wrapper .button {
      padding: 4px 3px 5px 3px; }
#content.upload textarea {
  width: 312px;
  height: 100px; }
#content.upload .field-downloadable > label {
  display: block;
  font-size: 1.4em;
  margin-bottom: 0.5em; }
#content.upload .field-checkbox .req {
  display: none; }
#content.upload .field-checkbox .tip {
  display: inline;
  font-size: 1.2em; }

#content.contact .intro {
  font-size: 1.4em;
  margin-bottom: 1em; }
  #content.contact .intro span {
    font-size: 0.9em;
    color: #666; }
#content.contact .page-content {
  float: right;
  width: 240px; }
  #content.contact .page-content p {
    font-size: 1.4em; }
  #content.contact .page-content .smaller {
    font-size: 1.2em; }
#content.contact form {
  width: 346px;
  float: left; }
#content.contact .field {
  width: 158px;
  float: left;
  padding-right: 15px; }
#content.contact input[type=text] {
  width: 148px; }
#content.contact textarea {
  width: 322px; }
#content.contact input[type=submit] {
  float: right;
  margin-right: 14px; }

#content.about .copy p {
  font-size: 1.8em; }
#content.about .copy .intro {
  font-size: 2.4em;
  font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
  color: #990000; }
#content.about .copy h2 {
  background-color: #000;
  color: #fff;
  font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  text-transform: uppercase;
  padding: 5px;
  font-weight: normal;
  margin-bottom: 20px; }
#content.about .copy h4 {
  font-family: "Arial Black", Arial, Helvetica, sans-serif;
  font-size: 1.8em; }
#content.about .social {
  overflow: hidden;
  list-style-type: none;
  padding: 20px 0 20px 0; }
  #content.about .social li {
    float: left;
    width: 85px; }
  #content.about .social a {
    background: url("../img/post/social/facebook.png") no-repeat 0 0;
    width: 92px;
    height: 81px;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    cursor: pointer;
    border: 0;
    transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -webkit-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out; }
    #content.about .social a:hover {
      opacity: 0.9; }

#content.get-involved .copy p {
  font-size: 1.4em; }
#content.get-involved .copy .intro {
  font-size: 2.4em;
  font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
  color: #990000; }
#content.get-involved .copy h2 {
  background-color: #000;
  color: #fff;
  font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  text-transform: uppercase;
  padding: 5px;
  font-weight: normal; }
#content.get-involved .cols {
  overflow: hidden;
  margin-bottom: 1em; }
#content.get-involved .col-1 {
  float: left;
  width: 285px; }
#content.get-involved .col-2 {
  float: right;
  width: 285px; }
#content.get-involved .badges {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden; }
  #content.get-involved .badges li {
    float: left;
    width: 175px;
    margin-right: 20px;
    cursor: pointer; }
#content.get-involved textarea {
  width: 550px;
  font-family: monospace;
  font-size: 12px; }

#sidebar {
  float: right;
  width: 320px; }
  #sidebar a {
    color: #333; }
    #sidebar a:hover {
      color: #666; }
  #sidebar .widget {
    margin-bottom: 10px; }
  #sidebar .widget-title {
    font-size: 1.4em;
    font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
    background: #ebebeb url(../img/bg.png);
    padding: 4px 8px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    text-transform: uppercase;
    position: relative; }
    #sidebar .widget-title .arrow {
      position: absolute;
      bottom: -6px;
      background: url("../img/sidebar/down-arrow.png") no-repeat 0 0;
      width: 10px;
      height: 5px;
      text-align: left;
      text-indent: -9999px;
      overflow: hidden;
      display: block;
      cursor: pointer;
      border: 0; }
  #sidebar .widget-content {
    padding: 10px 14px 14px 14px;
    background-color: #ececec;
    overflow: hidden; }
    #sidebar .widget-content ul {
      list-style-image: url(../img/sidebar/bullet.png);
      padding-left: 15px;
      font-size: 12px; }
    #sidebar .widget-content li {
      margin-bottom: 0.5em; }
  #sidebar .tabs {
    color: #999;
    overflow: hidden; }
    #sidebar .tabs li {
      cursor: pointer;
      border-left: 2px solid #999;
      padding: 0 0.5em;
      float: left; }
      #sidebar .tabs li.tab-0 {
        border: 0;
        padding-left: 0; }
      #sidebar .tabs li:hover {
        color: #888; }
      #sidebar .tabs li.current {
        color: #333; }
  #sidebar .widget.widget_text .widget-content {
    padding-top: 15px; }
  #sidebar .widget.widget_text .copy p {
    font-size: 1.4em; }
  #sidebar .widget.team .widget-content {
    padding: 0; }
  #sidebar .widget.team .member {
    padding: 10px;
    border-bottom: 1px solid #999; }
    #sidebar .widget.team .member h3, #sidebar .widget.team .member h4 {
      font-size: 1.8em;
      font-weight: bold;
      text-transform: uppercase;
      line-height: 1.1em; }
    #sidebar .widget.team .member h4 {
      font-size: 1.2em;
      margin-bottom: 5px; }
    #sidebar .widget.team .member img {
      margin-bottom: 0.5em; }
    #sidebar .widget.team .member p {
      font-size: 1.2em;
      font-weight: bold;
      margin-bottom: 1em; }
  #sidebar .widget.widget-suggest-artist .field {
    width: 141px;
    float: left; }
    #sidebar .widget.widget-suggest-artist .field.even {
      margin-left: 10px; }
  #sidebar .widget.widget-suggest-artist input[type=text] {
    width: 131px; }
  #sidebar .widget.widget-suggest-artist input[type=submit] {
    float: right; }
  #sidebar .widget.widget-suggest-artist .copy p {
    font-size: 1.4em; }
  #sidebar .widget.widget-suggest-artist .copy .req {
    color: #999; }
  #sidebar .widget.got-a-question .bubble {
    border: 2px solid #ccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #fff;
    padding: 10px;
    margin: 0; }
  #sidebar .widget.got-a-question .email {
    position: relative;
    top: -2px;
    height: 20px;
    padding: 15px 0 0 32px;
    background: url(../img/sidebar/comment-tail.png) no-repeat 180px 0;
    margin: 0;
    font-weight: bold; }
  #sidebar .widget.widget_artist_index .widget-content {
    font-size: 2em;
    text-transform: uppercase;
    color: #999; }
  #sidebar .widget.widget_top_posts .tab-content ul {
    margin-top: 1em; }
  #sidebar .widget.widget_top_posts .tab-content li {
    margin-bottom: 1em; }
  #sidebar .widget.widget_top_posts .tab-content a {
    font-weight: bold; }
  #sidebar .widget.widget_top_posts .tab-content span {
    color: #999;
    white-space: nowrap; }
  #sidebar .widget.widget_tags_cats .tab-content {
    text-transform: uppercase;
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: bold; }
    #sidebar .widget.widget_tags_cats .tab-content ul {
      width: 110px;
      padding-right: 15px;
      float: left; }
    #sidebar .widget.widget_tags_cats .tab-content li {
      margin: 0 0 0.4em 0;
      font-family: "Arial Black", Arial, Helvetica, sans-serif; }
  #sidebar .widget_sp_image .widget-title {
    display: none; }
  #sidebar .widget_sp_image .widget-content {
    padding: 10px; }
  #sidebar .widget.widget_ns_mailchimp .widget-head {
    background: url(../img/sidebar/newsletter-bg.png);
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    color: #fff;
    padding: 8px 12px; }
    #sidebar .widget.widget_ns_mailchimp .widget-head h2 {
      font-size: 1.8em;
      font-family: RockwellExtraBold, Arial, Helvetica, sans-serif; }
    #sidebar .widget.widget_ns_mailchimp .widget-head h3 {
      margin-left: 1em;
      font-size: 1.2em;
      font-weight: bold; }
  #sidebar .widget.widget_ns_mailchimp .widget-content {
    background-color: #000;
    color: #fff; }
    #sidebar .widget.widget_ns_mailchimp .widget-content input[type=text] {
      border-color: #fff;
      color: #fff;
      width: 144px;
      margin-right: 0.5em; }
    #sidebar .widget.widget_ns_mailchimp .widget-content label {
      font-size: 1.4em;
      margin-right: 0.5em; }
    #sidebar .widget.widget_ns_mailchimp .widget-content .error {
      font-size: 1.2em;
      margin-bottom: 1em; }
  #sidebar .widget.login .copy {
    font-size: 1.4em;
    margin-bottom: 8px; }
  #sidebar .widget.login input[type=text], #sidebar .widget.login input[type=password] {
    width: 144px; }
  #sidebar .widget.login a {
    color: #333; }
    #sidebar .widget.login a:hover {
      color: #666; }
  #sidebar .widget.login .submit-button {
    float: left;
    width: 154px; }
  #sidebar .widget.login input[type=submit] {
    float: right; }
  #sidebar .widget.login .forgot {
    float: left;
    margin: 5px 0 0 20px; }
  #sidebar .widget.widget_recent_podcasts .widget-content {
    padding-bottom: 15px; }
    #sidebar .widget.widget_recent_podcasts .widget-content li {
      margin: 1em 0 0 0;
      font-weight: bold; }
  #sidebar .widget.podcast.intro .widget-content {
    color: #990000;
    font-size: 1.2em;
    line-height: 1.4em;
    font-weight: bold;
    padding-top: 1.5em; }
  #sidebar .widget.podcast.subscribe .widget-content {
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold; }
  #sidebar .widget.podcast.host .widget-content h3 {
    font-size: 1.8em;
    text-transform: uppercase;
    padding: 0.2em 0;
    font-weight: bold;
    margin: 0; }
  #sidebar .widget.podcast.host .widget-content p {
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 0.5em; }

#island > header {
  overflow: hidden;
  margin-bottom: 24px; }
  #island > header a {
    color: #999; }
    #island > header a:hover {
      color: #990000; }
  #island > header h1 {
    width: 125px;
    float: left;
    margin-right: 22px; }
    #island > header h1 a {
      text-indent: -5000px;
      overflow: hidden;
      display: block;
      outline: none;
      white-space: nowrap;
      height: 125px;
      background: url(../img/header/logo.png); }
  #island > header .social {
    width: 799px;
    float: left;
    margin-bottom: 5px; }
    #island > header .social ul {
      float: right; }
    #island > header .social li {
      float: left;
      width: 37px; }
    #island > header .social a {
      background: url("../img/header/social/facebook.png") no-repeat 0 0;
      width: 37px;
      height: 32px;
      text-align: left;
      text-indent: -9999px;
      overflow: hidden;
      display: block;
      cursor: pointer;
      border: 0;
      transition: opacity 0.2s ease-in-out;
      -moz-transition: opacity 0.2s ease-in-out;
      -webkit-transition: opacity 0.2s ease-in-out;
      -o-transition: opacity 0.2s ease-in-out; }
      #island > header .social a:hover {
        opacity: 0.7; }
  #island > header .tagline-nav {
    width: 799px;
    float: left; }
  #island > header .tagline {
    font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
    font-size: 2.4em;
    float: left;
    width: 505px;
    margin-bottom: 8px; }
  #island > header nav.secondary {
    float: right;
    width: 280px; }
    #island > header nav.secondary ul {
      float: right;
      padding-top: 1.4em; }
    #island > header nav.secondary li {
      display: inline;
      font-size: 1.2em;
      color: #999; }
    #island > header nav.secondary .sep {
      margin: 0 0.2em 0 0.4em; }
    #island > header nav.secondary .menu-item-24 a {
      padding-right: 42px;
      background: url(../img/header/contact-icon.png) no-repeat top right; }
  #island > header .nav-search {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 8px 0;
    float: left;
    width: 799px; }
  #island > header nav.primary {
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    width: 575px;
    float: left; }
    #island > header nav.primary li {
      display: inline;
      margin-right: 1em; }
    #island > header nav.primary a {
      transition: color 0.2s ease-in-out;
      -moz-transition: color 0.2s ease-in-out;
      -webkit-transition: color 0.2s ease-in-out;
      -o-transition: color 0.2s ease-in-out; }
    #island > header nav.primary .current a {
      color: #333; }
  #island > header form {
    width: 210px;
    float: right; }
    #island > header form fieldset {
      float: right; }
    #island > header form input[type=text] {
      color: #000;
      border-color: #000;
      width: 142px;
      float: left;
      margin-right: 4px; }
    #island > header form input[type=submit] {
      float: left;
      color: #ffcc33;
      padding-top: 4px; }
      #island > header form input[type=submit]:hover {
        color: #fff; }

body > footer {
  overflow: hidden;
  padding: 24px 0 50px 0; }
  body > footer nav.primary {
    float: left;
    width: 580px;
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    color: #fff; }
    body > footer nav.primary li {
      display: inline;
      margin-right: 1em; }
    body > footer nav.primary a {
      color: #fff; }
      body > footer nav.primary a:hover {
        color: #b5b4b4; }
  body > footer .secondary {
    float: right;
    width: 300px;
    padding-top: 0.5em; }
    body > footer .secondary nav {
      font-family: Arial, Helvetica, sans-serif;
      font-weight: bold;
      margin-bottom: 20px; }
      body > footer .secondary nav li {
        display: inline;
        font-size: 1.4em;
        color: #999; }
      body > footer .secondary nav a {
        color: #999; }
        body > footer .secondary nav a:hover {
          color: #ccc; }
      body > footer .secondary nav .sep {
        margin: 0 0.2em 0 0.4em; }
  body > footer .legal {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px; }
    body > footer .legal a {
      color: #333; }
      body > footer .legal a:hover {
        color: #666; }
  body > footer h1 {
    width: 98px;
    float: left;
    margin-right: 22px;
    position: relative;
    left: -10px; }
    body > footer h1 a {
      text-indent: -5000px;
      overflow: hidden;
      display: block;
      outline: none;
      white-space: nowrap;
      height: 98px;
      background: url(../img/footer/logo.png);
      transition: opacity 0.2s ease-in-out;
      -moz-transition: opacity 0.2s ease-in-out;
      -webkit-transition: opacity 0.2s ease-in-out;
      -o-transition: opacity 0.2s ease-in-out;
      opacity: 0.8; }
      body > footer h1 a:hover {
        opacity: 1; }
  body > footer .cmf {
    float: left;
    margin-top: 30px; }

/* Popup */
.blockMsg {
  position: relative;
  margin: 0 auto; }
  .blockMsg .viewer {
    position: relative;
    background-color: #fbf9ef;
    -moz-box-shadow: 0 0 10px #999;
    -webkit-box-shadow: 0 0 10px #999;
    box-shadow: 0 0 10px #999; }
    .blockMsg .viewer .loading {
      width: 400px;
      height: 250px; }
      .blockMsg .viewer .loading img {
        display: block;
        margin: 0 auto;
        position: relative;
        top: 120px; }
  .blockMsg .close {
    text-transform: uppercase;
    font-size: 1.2em;
    border: 0;
    background-color: #333;
    color: #fff;
    padding: 3px;
    font-family: RockwellExtraBold, Arial, Helvetica, sans-serif;
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    position: absolute;
    top: 24px;
    right: 24px;
    text-transform: uppercase; }
    .blockMsg .close:hover {
      color: #ffcc33;
      cursor: pointer; }







/* Janine Style Edits */

dd, p {font-family: 'Montserrat', sans-serif !important; line-height:1.6em;}

.copy p {font-family: 'Montserrat', sans-serif !important; line-height:1.6em;}

p.copy {font-family: 'Montserrat', sans-serif !important; line-height:1.6em;}

h1, h2, h3, h4, h5, h6 {font-family: 'BioRhyme', serif !important; font-weight:700 !important;}

p.tagline {font-family: 'BioRhyme', serif !important; font-weight:700 !important;}

div.social-header {display:none;}


header img.social-icon {float:right !important; margin-right:1px; margin-top:5px; width:37px !important; 
height:37px !important;}
header img.social-icon:hover {opacity: 0.5; filter: alpha(opacity=50); -o-transition:.5s ease-in-out; -
ms-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; -webkit-transition:.5s ease-in-out; transition:.5s 
ease-in-out; }









/* Mobile Structure LARGE */
@media screen and (max-width: 768px) {

div.social-header {width:100%; height:60px; text-align:right; background:#fff; margin:0 auto; max-width:994px; 
height:60px;}
div.social-header img {float:right !important;}


div#main {margin: 0 auto; width:100%; max-width:768px; background: #fff;}

div#island {margin: 0 auto; width:98%;  padding-top:50px;}

#island > header {
  overflow: hidden;
  margin-bottom: 24px; }
  #island > header a {
    color: #999; }
    #island > header a:hover {
      color: #666; }
  #island > header h1 {
    text-align:center;
    width: 250px;
    float: none;
    margin: 0 auto; }
    #island > header h1 a {
      text-indent: -3000px;
      overflow: hidden;
      display: block;
      outline: none;
      white-space: nowrap;
      height: 250px;
      background: url(http://rpm.fm/wp/wp-content/uploads/2017/02/rpm-logo-250x250.jpg); }


div.tagline-nav  {margin:0 auto; float:none; width:98% !important; padding:0px;}

div.nav-search {margin:0 auto; float:left; width:98% !important; display:block; padding:0px;} 

div.nav-search nav.primary {margin:0 auto; float:left; width:98% !important; display:block; padding:0px;} 

div.nav-search nav.primary li {font-size:1.2em !important;} 

div.nav-search form#searchform {margin:0 auto; float:left !important; width:96% !important; max-width:360px; 
background-color:#eee; margin-
top:40px;  
display:block; display:none !important;}


#content {margin:0 auto; width: 98%;  max-width:730px;}

div.entry-content {margin:0 auto; float:none; width:98% !important; max-width:730px;}

div.featured-image {margin:0 auto; float:none; width:100% !important;}

img.wp-post-image {margin:0 auto; float:none; width:100% !important; height:auto;}

p.next {margin-top:30px;}

aside#sidebar {float:left; width:98%; padding-left:0px; padding-top:20px;}

footer div.wrap nav.primary {margin:0 auto; float:none; width:94% !important;}

footer div.wrap nav.primary li {text-align:center;}

footer section.secondary {margin:0 auto; float:none; width:90% !important;}

footer section.secondary li {text-align:center;}

div.artist-index  {margin:0 auto; float:none; width:100% !important; display:block; height: 30px;}

div.artist-index a {font-size:1em !important; margin:0px; padding:3px; float:left;}

section.artists li.artist  {float:left; width:23.5% !important; min-height:190px;}

div.artist-index span.sep {display:none;}

div.social-new {position:absolute; top:0; right:0;}

}





/* Mobile Structure SMALL */
@media screen and (max-width: 480px) {

div#main {margin: 0 auto; width:100%;}

div#island {margin: 0 auto; width:94%;}

#island > header {
  overflow: hidden;
  margin-bottom: 24px; }
  #island > header a {
    color: #999; }
    #island > header a:hover {
      color: #666; }
  #island > header h1 {
    text-align:center;
    width: 250px;
    float: none;
    margin: 0 auto; }
    #island > header h1 a {
      text-indent: -3000px;
      overflow: hidden;
      display: block;
      outline: none;
      white-space: nowrap;
      height: 250px;
      background: url(http://rpm.fm/wp/wp-content/uploads/2017/02/rpm-logo-250x250.jpg); }


div.tagline-nav  {margin:0 auto; float:none; width:94% !important; padding:0px;}

div.nav-search {margin:0 auto; float:left; width:94% !important; display:block; padding:0px;} 

div.nav-search nav.primary {margin:0 auto; float:left; width:94% !important; display:block; padding:0px;} 

div.nav-search nav.primary li {font-size:.9em !important;} 

div.nav-search form#searchform {margin:0 auto; float:left !important; width:96% !important; max-width:360px; 
background-color:#eee; margin-
top:40px;  
display:block; display:none !important;}


#content {margin:0 auto; width: 94%; }

div.entry-content {margin:0 auto; float:none; width:100% !important;}

div.featured-image {margin:0 auto; float:none; width:100% !important;}

img.wp-post-image {margin:0 auto; float:none; width:100% !important; height:auto;}

p.next {margin-top:30px;}

aside#sidebar {float:left; width:94%; padding-left:0px; padding-top:20px;}

footer div.wrap nav.primary {margin:0 auto; float:none; width:90% !important;}

footer div.wrap nav.primary li {text-align:center;}

footer section.secondary {margin:0 auto; float:none; width:90% !important;}

footer section.secondary li {text-align:center;}

div.artist-index  {margin:0 auto; float:none; width:98% !important; display:block; height: 50px;}

div.artist-index a {font-size:.8em !important; margin:0px; padding:3px; float:left;}

div.artist-index span.sep {display:none;}

section.artists li.artist  {float:left; width:46.5% !important; min-height:190px;}

section.related-content li {margin:0 auto; float:none; width:100% !important; height:auto;}




}

/*------------------------------------*\
	$IPHONE
\*------------------------------------*/
@media screen and (max-device-width: 480px){


div#main {margin: 0 auto; width:100%;}

div#island {margin: 0 auto; width:94%;}

#island > header {
  overflow: hidden;
  margin-bottom: 24px; }
  #island > header a {
    color: #999; }
    #island > header a:hover {
      color: #666; }
  #island > header h1 {
    text-align:center;
    width: 250px;
    float: none;
    margin: 0 auto; }
    #island > header h1 a {
      text-indent: -3000px;
      overflow: hidden;
      display: block;
      outline: none;
      white-space: nowrap;
      height: 250px;
      background: url(http://rpm.fm/wp/wp-content/uploads/2017/02/rpm-logo-250x250.jpg); }


div.tagline-nav  {margin:0 auto; float:none; width:94% !important; padding:0px;}

div.nav-search {margin:0 auto; float:left; width:94% !important; display:block; padding:0px;} 

div.nav-search nav.primary {margin:0 auto; float:left; width:94% !important; display:block; padding:0px;} 

div.nav-search nav.primary li {font-size:.9em !important;} 

div.nav-search form#searchform {margin:0 auto; float:left !important; width:96% !important; max-width:360px; 
background-color:#eee; margin-
top:40px;  
display:block; display:none !important;}


#content {margin:0 auto; width: 94%; }

div.entry-content {margin:0 auto; float:none; width:100% !important;}

div.featured-image {margin:0 auto; float:none; width:100% !important;}

img.wp-post-image {margin:0 auto; float:none; width:100% !important; height:auto;}

p.next {margin-top:30px;}

aside#sidebar {float:left; width:94%; padding-left:0px; padding-top:20px;}

footer div.wrap nav.primary {margin:0 auto; float:none; width:90% !important;}

footer div.wrap nav.primary li {text-align:center;}

footer section.secondary {margin:0 auto; float:none; width:90% !important;}

footer section.secondary li {text-align:center;}

div.artist-index  {margin:0 auto; float:none; width:98% !important; display:block; height: 50px;}

div.artist-index a {font-size:.8em !important; margin:0px; padding:3px; float:left;}

div.artist-index span.sep {display:none;}

section.artists li.artist  {float:left; width:46.5% !important; min-height:190px;}

section.related-content li {margin:0 auto; float:none; width:100% !important; height:auto;}


}


